/*
Theme Name:   Jupiter Child Theme
Theme URI:    http://demos.artbees.net/jupiter5
Description:  Child theme for the Jupiter theme 
Author:       Your name here
Theme URI:    http://themeforest.net/user/artbees
Template:     jupiter
Text Domain:  mk_framework
Domain Path:  /languages/
*/

/* Framework */

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }

body {
  background-color: #252527 !important;
}

/* Header */

body.home #mk-page-introduce {
  display: none;
}

.header-logo {
  width: auto;
}

/* header.mk-header, */
#mk-footer {
  background-color: #252527 !important;
}

#sub-footer {
  background-color: #232323 !important;
}

header,
.home .mk-slider {
  position: relative;
}

header::after,
.home .mk-slider::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

header::after {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#00ffffff',GradientType=0);
  background: -moz-linear-gradient(top, rgba(10,10,10,.8) 0%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(top, rgba(10,10,10,.8) 0%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to bottom, rgba(10,10,10,.8) 0%,rgba(255,255,255,0) 100%);
}

.home .mk-slider::after {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#00ffffff',GradientType=0);
  background: -moz-linear-gradient(top, rgba(10,10,10,.5) 0%, rgba(255,255,255,0) 50%);
  background: -webkit-linear-gradient(top, rgba(10,10,10,.5) 0%,rgba(255,255,255,0) 50%);
  background: linear-gradient(to bottom, rgba(10,10,10,.5) 0%,rgba(255,255,255,0) 50%);
}

header .mk-header-holder,
header .mk-header-bg {
  background-color: transparent;
}

header h1.page-title {
  text-align: center;
  max-width: 80%;
  margin: 0 auto !important;
  font-weight: 300;
}
@media (min-width: 426px) {
  header h1.page-title {
    padding: 120px 0;
    padding: 7.5rem 0;
  }
}

a.menu-item-link {
  color: #fff !important;
}

#menu-main > .menu-item:hover > a.menu-item-link,
#menu-main > .current-menu-item > a.menu-item-link {
  color: #fff !important;
}

.mk-responsive-wrap {
  overflow: hidden;
}

@media(min-width:851px) {
  .menu-item-link {
    border-top-width: 2px !important;
  }
}

@media(max-width:850px) {
  .menu-item-link {
    border-width: 0px !important;
  }
}

/* Slider */

.edge-slide-content {
  background-color: #000;
  background-color: rgba(0, 0, 0, .75);
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border-left: 2px solid #ff6c00;
  max-width: 22rem;
  margin-top: 15%;
}

.edge-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 2rem !important;
  font-weight: 200 !important;
  text-transform: uppercase;
  text-align: left;
  padding: 1.5rem;
}

/* Content */

#theme-page {
  z-index: initial;
}

.mk-main-wrapper-holder {
  position: relative;
}

.home .mk-main-wrapper-holder::before,
body:not(.home) .master-holder-bg-holder::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(media/img/background.png);
  background-repeat: repeat-y;
  background-position: top left;
  background-attachment: fixed;
}

.theme-content a {
  transition: color .15s ease-in-out;
}

.theme-content a:hover {
  text-decoration: underline;
  color: #fff;
}

.theme-content p {
  color: #fff;
}

.theme-content h1 {
  position: relative;
  text-transform: none !important;
}

.theme-content h1::after {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: 105%;
  width: 2.5rem;
  border-bottom: 3px solid #ff6c00;
}

/* Blockquote */

section.blockquote {
  padding: 5rem 0 4rem;
  color: #fff;
}

.blockquote.background {
  background-image: url(media/img/bg-blockquote.png);
  background-repeat: no-repeat;
  background-position: center 60%;
  background-size: cover;
  background-attachment: fixed;
}

.blockquote .quote {
  background-color: #ff6c00;
  background-color: rgba(255, 108, 0, 0.75);
  text-align: center;
  padding: 3rem 2rem 1.25rem;
  max-width: 30rem;
  margin: 0 auto;
}

.blockquote .quote h6 {
  font-size: 24px;
  font-weight: 200;
}

.blockquote .quote p {
  margin-top: 1rem;
  font-size: 15px;
}

.quote a {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  border-width: 1px;
  border-color: #fff;
  border-style: solid;
  padding: .5rem 1.5rem;
  transition-property: color, background-color;
  transition-duration: .22s;
  transition-timing-function: ease-out;
}

.quote a:hover {
  color: #ff6c00;
  background-color: #fff;
}

/* Footer */

#sub-footer {
  overflow-x: hidden;
}

#sub-footer span {
  width: 100%;
  text-align: center;
}

#mk-footer .widgettitle {
  font-size: 16px;
  font-weight: 900;
  letter-spacing: 0;
}

.post-list-title {
  max-height: 3.5rem;
  display: block;
  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin: 0 auto;
  overflow: hidden;
  text-overflow: ellipsis;
  text-overflow: -o-ellipsis-lastline;
}

i.button::before {
  line-height: 2;
}

.footer-wrapper .button {
  margin-right: .25rem;
  text-align: center;
  vertical-align: middle;
  width: 28px;
  height: 28px;
}

/* Customize */

.round {
  border-radius: 50%;
}

.orange.button {
  color: #252527 !important;
  background-color: #ff6c00;
}

/* Theme-specific */

.mk-testimonial-content p {
  font-size: 16px !important;
  font-weight: normal !important;
}

.mk-responsive-nav > li {
  border-bottom-width: 0;
}

.vc_grid-filter-item {
  text-transform: uppercase;
  border-width: 0 !important;
}

.vc_grid-filter-item > span {
  font-weight: bold;
}

.vc_grid-filter-item.vc_active {
  border: 2px solid #FFF !important;
  background-color: transparent !important;
}

.vc_grid-filter-item.vc_active > span {
  color: white !important;
}

.vc_grid-filter-item + .vc_grid-filter-item {
  margin-left: 8px !important;
  margin-left: .5rem !important;
}

.mario-tascone-column {
  margin: 0 auto;
  max-width: 289px;
  text-align: center;
}

.mario-tascone {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11px;
  position: relative;
  top: -10px;
}

.page-id-2 .mk-header { background-position: center -250px !important; }
.page-id-7 .mk-header { background-position: center -100px !important; }


.rfbp-image-wrap {
  float:left;
  margin-right: 10px;
}
.rfbp-heading {
  font-size: 13px;
  margin-bottom: 0;
}
.rfbp-text p {
  font-size: 12px !important;
  height: 21px;
  overflow: hidden;
}
.rfbp-post-link-wrap {
  font-size: 11px !important;
  font-weight: bold !important;
}

.rfbp-post:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.vc_grid-styled-select select {
  color: white !important;
}

.fancybox-opened .fancybox-title {
  visibility: hidden;
}

@media (max-width: 767px) {
  #my-video {
    max-width: 535px;
    width: 100%;
  }
}

.vc_grid-term-12 .vc_gitem-zone {
  background-size: contain;
  background-color: #191919;
}
